<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/tab.css">
	<title>Tabs</title>
</head>
<body>

	<div class="container"> 
		<div class="tabContainer">
			<div class="buttonContainer">
				<button onclick="showPanel(0,1)">Tab 1</button>
				<button onclick="showPanel(1,1)">Tab 2</button>
				
			</div>
			<div class="tabPanel">
				<input type="text" placeholder="Username">
				<input type="password" placeholder="Password">
			</div>
			<div class="tabPanel">Tab 2:Content</div>
			
		</div>
	</div>
<script type="text/javascript" src="js/tab.js"></script>
</body>
</html>
